Retrieves registration data and services available in the seller contract.
GET
/sellersReturns the data and configurations of the authenticated seller.
Header Parameters
Authorizationstringrequired
Bearer Token (JWT). x-seller-id, country, and tenant are extracted from the token.
Response
Seller data
seller_idstring<uuid>
merchant_idstring
seller_codestring
trade_namestring
emailstring<email>
countrystring
currenciesstring[]
servicesobject
paymentsobject
Payment methods configuration. At least one method must be enabled (enabled: true). **Availability by country:** | Method | BR | MX | AR | CL | ES | UY | |--------|----|----|----|----|----|----| | credit | ✓ | ✓ | ✓ | ✓ | ✓ | ✓ | | debit | ✓ | ✓ | ✓ | ✓ | ✓ | ✓ | | bankslip | ✓ | — | — | — | — | — | | instant_payment | ✓ | — | — | — | — | — | | google_pay | ✓ | — | — | — | — | — | | apple_pay | ✓ | — | — | — | — | — | | c2p_master | — | — | ✓ | — | — | — |
Unauthorized
error_codestring
messagestring
status_codeinteger
Not found
error_codestring
messagestring
status_codeinteger
Internal server error
error_codestring
messagestring
status_codeinteger
Português › Documentação › Referência da API › Pagamentos › Web Checkout › Seller